Bug 827921 - [abrt] tracker-0.14.1-1.fc17: g_file_equal: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: g_file_equal: Process /usr/libexec/tracker-mine...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:50b7f508f977b1fd00d3d6dab9a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 14:38 EDT by sgladkov
Modified: 2013-07-31 18:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:54:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.08 KB, text/plain)
2012-06-03 14:38 EDT, sgladkov
no flags Details
File: smolt_data (2.08 KB, text/plain)
2012-06-03 14:38 EDT, sgladkov
no flags Details
File: maps (26.75 KB, text/plain)
2012-06-03 14:38 EDT, sgladkov
no flags Details
File: dso_list (5.42 KB, text/plain)
2012-06-03 14:39 EDT, sgladkov
no flags Details

  None (edit)
Description sgladkov 2012-06-03 14:38:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_file_equal
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.7-1.fc17.x86_64
pid:            1555
pwd:            /home/sergey
time:           Вс. 03 июня 2012 21:33:49
uid:            1000
username:       sergey
var_log_messages: Jun  3 21:33:49 localhost abrt[3303]: Saved core dump of pid 1555 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-06-03-21:33:49-1555 (56573952 bytes)

backtrace:      Text file, 25685 bytes
dso_list:       Text file, 5553 bytes
maps:           Text file, 27397 bytes
smolt_data:     Binary file, 2129 bytes

build_ids:
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:816a568132698192f252ff462ca0c988434bf8b3
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:4575ec01ed90ab3856f29eaf84d73f015b534b87
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:31243d0d107bba586a96433c76c87a26db1e826c
:0932c710a0651cc6ba625234790de9b8fc954c63
:350920b52e92655cdb258fa5f96fe7004ad07a52
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:73777e822e00ca152ffca281ab0ace0cb498ec48
:684aaae07e1dd58fde977df6d952bd0a3d142a3b
:822e9b3523e8312240f41a25722d539bc77ed436
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:d804f8ee47797da9213a92f00cd095ecada8d79f
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:5b7cdec9dba117156a6e5568a103fb5b44087566
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:c6d63050de28819bfdd8fa80036dff1a36179b65
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:130699b76d99d57ef46beeed9d693005f3c8917f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:ec87953f655fbcbcbe71b591db5451e56739576e
:ea7d20d88dc49c1d58a72c830438b6e297244d03

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/sergey/1

core_backtrace:
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x419a9 g_file_equal libgio-2.0.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x20aa8 - libtracker-miner-0.14.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x154e5 - libtracker-miner-0.14.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x12af4 g_cclosure_marshal_VOID__OBJECTv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0xf7dc - libtracker-miner-0.14.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x100c2 - libtracker-miner-0.14.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x1066b g_cclosure_marshal_generic_va libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x525e9 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae 0xa502 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QT_GRAPHICSSYSTEM_CHECKED=1
:'IMSETTINGS_MODULE=X compose table'
:USER=sergey
:USERNAME=sergey
:MAIL=/var/spool/mail/sergey
:PATH=/opt/pdk/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/sergey/.local/bin:/home/sergey/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sergey
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=ru_RU.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/sergey
:SHLVL=1
:LOGNAME=sergey
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MGNzFFxfMs,guid=c9ec375ea7f95e44a157681800000005
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sergey
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-sergey-40QKSv/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/812,unix/unix:/tmp/.ICE-unix/812
:GNOME_KEYRING_CONTROL=/run/user/sergey/keyring-RyNKDX
:SSH_AUTH_SOCK=/run/user/sergey/keyring-RyNKDX/ssh
:GPG_AGENT_INFO=/run/user/sergey/keyring-RyNKDX/gpg:0:1
:DESKTOP_AUTOSTART_ID=1050c768e3db499c5f133874638760418400000008120008

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15879                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15879                15879                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/sergey/.xsession-errors
:pos:	1433277
:flags:	0102002
:2:/home/sergey/.xsession-errors
:pos:	1433277
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[20251]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:/home/sergey/.local/share/tracker/tracker-miner-fs.log
:pos:	2339063
:flags:	0102001
:8:socket:[20273]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/home/sergey/.cache/tracker/meta.db
:pos:	6144
:flags:	02100000
:12:/home/sergey/.cache/tracker/meta.db-wal
:pos:	145704
:flags:	02100002
:13:/home/sergey/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:socket:[19248]
:pos:	0
:flags:	02004002
:15:socket:[20428]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000
Comment 1 sgladkov 2012-06-03 14:38:54 EDT
Created attachment 588910 [details]
File: backtrace
Comment 2 sgladkov 2012-06-03 14:38:56 EDT
Created attachment 588911 [details]
File: smolt_data
Comment 3 sgladkov 2012-06-03 14:38:59 EDT
Created attachment 588912 [details]
File: maps
Comment 4 sgladkov 2012-06-03 14:39:01 EDT
Created attachment 588913 [details]
File: dso_list
Comment 5 Bruno Martins 2012-06-14 06:40:09 EDT
Adding a nautilus bookmark.

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 17:37:52 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 18:54:13 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.